{
	"resourcePlugin": {
		"configs": [
			{
				"configPath": "resource/default.res.json.download",
				"relativePath": "resource/"
			},
			{
				"configPath": "resource/default.res.json",
				"relativePath": "resource/"
			}
		]
	},
	"theme": "resource/default.thm.json"
}